<!DOCTYPE html>
<!DOCTYPE html>
<html lang="en">

<head>
        <base href="/">
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Home</title>
        <!-- Bootstrap core CSS -->
        <link href="css/bootstrap.css" rel="stylesheet">
        <!-- Preloader CSS -->
        <link rel="stylesheet" href="css/preloader.css">
        <!-- DL Menu CSS -->
        <link href="js/dl-menu/component.css" rel="stylesheet">
        <!-- Slick Slider CSS -->
        <link href="css/slick.css" rel="stylesheet"/>
        <link href="css/slick-theme.css" rel="stylesheet"/>
        <!-- jquery.bxslider CSS -->
        <link href="css/jquery.bxslider.css" rel="stylesheet">
        <!--Player Css-->
        <link href="js/jplayer/jplayer.uno.css" rel="stylesheet" />
        <!--black-style Css-->
        <link href="css/black-style.css" rel="stylesheet" />
        <!-- Fav icon -->
        <link rel="icon" type="icon" sizes="96x96" href="fonts/fav.png">
        <link href="css/font-awesome.css" rel="stylesheet">
        <link href="css/svg-icons.css" rel="stylesheet">
        <!-- Pretty Photo CSS -->
        <link href="css/prettyPhoto.css" rel="stylesheet">
        <!-- animation CSS -->
        <link href="css/animation.css" rel="stylesheet">
        <!-- Range slider CSS -->
        <link href="css/range-slider.css" rel="stylesheet">
        <!-- Typography CSS -->
        <link href="css/typography.css" rel="stylesheet">
        <!-- Widget CSS -->
        <link href="css/widget.css" rel="stylesheet">
        <!-- Shortcodes CSS -->
        <link href="css/shortcodes.css" rel="stylesheet">
        <!-- Custom Main StyleSheet CSS -->
        <link href="style.css" rel="stylesheet">
        <!-- Color CSS -->
        <link href="css/color.css" rel="stylesheet">

	<link rel="stylesheet" href="css/eocjs-newsticker.css" />


	<!-- Responsive CSS -->
        <link href="css/responsive.css" rel="stylesheet">
    </head>

    <body class="msl-black">




        <!--Loader Wrapper Start-->
        <div id="loader-wrapper">
            <div id="loader"></div>
            <div class="loader-section section-left"></div>
            <div class="loader-section section-right"></div>
        </div>
        <!--Loader Wrapper End-->

        <!--Kode Wrapper Start-->
        <div class="kode_wrapper">

			<!--/*/ <th:block th:include="fragments/header :: header">...</th:block> /*/-->

            <div class="banner_slider">
                <div class="slide left-align">
                    <img src="extra-images/kf_slide_img14.jpg" alt="banner img">
                    <div class="banner_content container">
                        <div class="b_title animated">WELCOME TO RIDE PAL </div>
                        <p class="animated">You are only a few clicks away from having <br>a playlist that suits your unique taste</p>
                        <a href="/generate" class="btn_normal border_btn animated">GENERATE PLAYLIST</a>
<!--                        <a href="index-2.html" class="btn_normal border_btn animated ">EXPLORE</a>-->
                    </div>
                </div>
                <div class="slide center-align">
                    <img src="extra-images/kf_slide_img5.jpg" alt="banner img">
					<div class="banner_content container">
						<div class="b_title animated">WELCOME TO RIDE PAL</div>
						<p class="animated">You are only a few clicks away from having <br>a playlist that suits your unique taste</p>
						<a href="/generate" class="btn_normal border_btn animated">GENERATE PLAYLIST</a>
						<!--                        <a href="index-2.html" class="btn_normal border_btn animated ">EXPLORE</a>-->
					</div>
                </div>
                <div class="slide right-align">
                    <img src="extra-images/kf_slide_img8.jpg" alt="banner img">
					<div class="banner_content container">
						<div class="b_title animated">WELCOME TO RIDE PAL</div>
						<p class="animated">You are only a few clicks away from having <br>a playlist that suits your unique taste</p>
						<a href="/generate" class="btn_normal border_btn animated">GENERATE PLAYLIST</a>
						<!--                        <a href="index-2.html" class="btn_normal border_btn animated ">EXPLORE</a>-->
					</div>
                </div>
            </div>

			<!--Program List Wrap Start-->
			<div class="music-top-cover-wrapper">
				<div class="col-md-4 col-sm-4">
					<div class="music-top-chart-list">
						<a href="/playlist/-1">
							<figure>
								<img src="extra-images/program-05.jpg" alt="Image Here">
							</figure>
							<div class="music-top-chart-des">
								<h5>ROCK ROAD TRIP</h5>
								<p>Editor's Choice: ROCK</p>
								<i class="icon-music-1"></i>
							</div>

							<div class="music-top-chart-hover">
								<h5>70 High Octane Hits</h5>
								<p>Behind the wheel or on the roof of your van, the classics tunes you'll need to enjoy your trip.</p>
							</div>
						</a>
					</div>
				</div>

				<div class="col-md-4 col-sm-4">
					<div class="music-top-chart-list">
						<a href="/playlist/-2">
							<figure>
								<img src="extra-images/program-02.jpg" alt="Image Here">
							</figure>
							<div class="music-top-chart-des">
								<h5>Rap Bangers</h5>
								<p>Editor's Choice: Rap</p>
								<i class="icon-music"></i>
							</div>

							<div class="music-top-chart-hover">
								<h5>51 Smokin' Beats</h5>
								<p>No matter where life takes me, find me with a smile.<p align="right">- Mac Miller</p> </p>
							</div>
						</a>
					</div>
				</div>

				<div class="col-md-4 col-sm-4">
					<div class="music-top-chart-list">
						<a href="/playlist/-3">
							<figure>
								<img src="extra-images/program-06.jpg" alt="Image Here">
							</figure>
							<div class="music-top-chart-des">
								<h5>Today's Best Pop</h5>
								<p>Editor's Choice: Pop</p>
								<i class="icon-multimedia"></i>
							</div>

							<div class="music-top-chart-hover">
								<h5>60 POPULAR TRACKS</h5>
								<p>Your number 1 stop for the best pop in the world.</p>
							</div>
						</a>
					</div>
				</div>
			</div>
			<!--Program List Wrap Start-->

            <!--Main Content Wrap Start-->
            <!--Main Content Wrap End-->

            <!--Flicker Slider Wrap Start-->
            <div class="msl-flicker">
                <!--Flicker Slider Wrap Start-->
                <div class="flicker-slider">
                    <!--Flicker Slider Thumb Start-->
                    <div class="thumb">
                        <img src="extra-images/flicker1.jpg" alt="KODEFOREST">
                    </div>
                    <!--Flicker Slider Thumb End-->
                    <!--Flicker Slider Thumb Start-->
                    <div class="thumb">
                        <img src="extra-images/flicker2.jpg" alt="KODEFOREST">
                    </div>
                    <!--Flicker Slider Thumb End-->
                    <!--Flicker Slider Thumb Start-->
                    <div class="thumb">
                        <img src="extra-images/flicker3.jpg" alt="KODEFOREST">
                    </div>
                    <!--Flicker Slider Thumb End-->
                    <!--Flicker Slider Thumb Start-->
                    <div class="thumb">
                        <img src="extra-images/flicker4.jpg" alt="KODEFOREST">
                    </div>
                    <!--Flicker Slider Thumb End-->
                    <!--Flicker Slider Thumb Start-->
                    <div class="thumb">
                        <img src="extra-images/flicker5.jpg" alt="KODEFOREST">
                    </div>
                    <!--Flicker Slider Thumb End-->
                    <!--Flicker Slider Thumb Start-->
                    <div class="thumb">
                        <img src="extra-images/flicker3.jpg" alt="KODEFOREST">
                    </div>
                    <!--Flicker Slider Thumb End-->
                </div>
                <!--Flicker Slider End-->
            </div>
            <!--Flicker Slider Wrap End-->

            <!--Footer Wrap Start-->
            <footer class="msl-footer">
                <div class="logo">
                    <a href="index-2.html"><img src="images/footer-logo.png" alt="KODEFOREST"></a>
                </div>
                <div class="text">
                    <ul class="msl-social">
                        <li><a href="https://www.facebook.com/" title="facebook"><i class="fa fa-facebook"></i></a></li>
                        <li><a href="https://twitter.com/" title="twitter"><i class="fa fa-twitter"></i></a></li>
                        <li><a href="https://www.linkedin.com/" title="linkedin"><i class="fa fa-linkedin"></i></a></li>
                        <li><a href="https://www.youtube.com/" title="youtube"><i class="fa fa-youtube-play"></i></a></li>
                        <li><a href="https://www.instagram.com/" title="instagram"><i class="fa fa-instagram"></i></a></li>
                        <li><a href="https://www.pinterest.com/" title="pinterest"><i class="fa fa-pinterest-p"></i></a></li>
                    </ul>
                </div>
            </footer>
            <!--Footer Wrap End-->

            <!--Copy Right Wrap Start-->
            <div class="msl-copyright theme-bg">
                <div class="container">
                    <!--Navigation Start-->
                    <nav class="navigation pull-right">
                        <ul>
                            <li class="active">
                                <a href="index-2.html">Home</a>
                            </li>
                            <li>
                                <a href="about-us.html">Playlists</a>
                            </li>
                            <li>
                                <a href="#">Community</a>
                            </li>
                            <li  >
                                <a href="#">Contact Us</a>
                            </li>
                        </ul>
                    </nav>
                    <!--Navigation End-->
                </div>
            </div>
            <!--Copy Right Wrap End-->
        </div>
		<div class="sidebars">
        	<div class="sidebar right">
	           	<a href="#" class="side_t close_cross" data-action="close" data-side="right"><span></span></a>
	        	<div class="kode_sidebar_right">
	        		<a href="#" class="kode_logo"><img src="images/footer-logo.png" alt=""></a>
	        		<ul class="kode_demos">
	        			<li>
	        				<a href="event-detail.html" data-rel='prettyPhoto'><img src="images/demos/home1.jpg" alt="Default Home Page"><span ><i class="fa fa-search-plus" aria-hidden="true"></i></span></a>
	        			</li>
	        			<li>
	        				<a href="event-organiser.html" data-rel='prettyPhoto'><img src="images/demos/home2.jpg" alt="Home page 2"><span ><i class="fa fa-search-plus" aria-hidden="true"></i></span></a>
	        			</li>
	        			<li>
	        				<a href="shop-items.html" data-rel='prettyPhoto'><img src="images/demos/home3.jpg" alt="Home page 3"><span ><i class="fa fa-search-plus" aria-hidden="true"></i></span></a>
	        			</li>
	        			<li>
	        				<a href="video-list.html" data-rel='prettyPhoto'><img src="images/demos/home4.jpg" alt="Home page 4"><span ><i class="fa fa-search-plus" aria-hidden="true"></i></span></a>
	        			</li>
	        			<li>
	        				<a href="headers.html" data-rel='prettyPhoto'><img src="images/demos/home5.jpg" alt="Home page 5"><span ><i class="fa fa-search-plus" aria-hidden="true"></i></span></a>
	        			</li>
	        			<li>
	        				<a href="blog-detail-leftsidebar.html" data-rel='prettyPhoto'><img src="images/demos/home6.jpg" alt="black version"><span ><i class="fa fa-search-plus" aria-hidden="true"></i></span></a>
	        			</li>
	        		</ul>

	        		<ul class="kf_connect">
                        <li class="facebook"><a href="https://www.facebook.com/"><i class="fa fa-facebook"></i></a></li>
                        <li class="twitter"><a href="https://twitter.com/home"><i class="fa fa-twitter"></i></a></li>
                        <li class="youtube"><a href="https://www.youtube.com/"><i class="fa fa-youtube"></i></a></li>
                    </ul>
					<p><i aria-hidden="true" class="fa fa-copyright"></i></p>

	        	</div>
	        </div>
	    </div>
	    <div class="search-overlay" id="kode-search-overlay">
		    <button class="close-btn" id="close-btn-button"><i class="fa fa-times"></i></button>
		    <div id="search-wrapper">
		      <form method="get" id="search-from2" action="#">
		        <input type="text" value="" placeholder="Search..." id="search-felid">
		        <i class="fa fa-search search-icon"><input value="" type="submit"></i>
		      </form>
		    </div>
	  	</div>


        <!--Jquery Library-->
        <script src="js/jquery.js"></script>

		<script src="js/load-news.js"></script>

    	<!--Bootstrap core JavaScript-->
        <script src="js/bootstrap.js"></script>
        <!--Slick Slider JavaScript-->

<!--		<script src="js/jquery.autoScrollTextTape.min.js"></script>-->

		<script src="js/eocjs-newsticker.js"></script>

		<script src="js/slick.min.js"></script>
        <!-- Player JavaScript -->
        <script type="text/javascript" src="js/jplayer/jplayer.jukebox.js"></script>
        <script type="text/javascript" src="js/jplayer/jquery.jplayer.min.js"></script>
        <script type="text/javascript" src="js/jplayer/jplayer.playlist.min.js"></script>
        <!--Dl Menu Script-->
        <script src="js/dl-menu/modernizr.custom.js"></script>
        <script src="js/dl-menu/jquery.dlmenu.js"></script>
        <!--chosen JavaScript-->
        <script src="js/chosen.jquery.min.js"></script>
        <!--downcount JavaScript-->
        <script src="js/downcount.js"></script>
        <!--Pretty Photo JavaScript-->
        <script src="js/jquery.prettyPhoto.js"></script>
        <!--masonry JavaScript-->
        <script src="js/masonry.min.js"></script>
        <!--Range slider JavaScript-->
        <script src="js/range-slider.js"></script>
        <!--Search script JavaScript-->
        <script src="js/search-script.js"></script>
        <!--Custom sidebar-->
        <script src="js/sidebar.min.js"></script>
        <!-- bxslider-->

<!--        <script src="js/jquery.bxslider.js"></script>-->
        <!-- video-->

        <script src="js/video.js"></script>
        <!-- waypoint-->
        <script src="js/waypoint.js"></script>
        <!--Custom JavaScript-->
    	<script src="js/custom.js"></script>



  </body>
</html>